雑談をするトピ

返信する

:
不正プログラムによるアクセスを防ぐため、reCaptcha 認証コードの入力を強制しています。表示されている 2 つのワードをテキストフィールドにご入力ください。

BBCode: OFF
スマイリー: OFF
トピックのレビュー
   

ファイルを添付します

展開ビュー トピックのレビュー: 雑談をするトピ

Re: 雑談をするトピ

投稿記事 by kouyahonoru1 » 2017年4月13日(木) 12:31

2017-04-08_15.46.22.png
ゾンビスキン(検索したら色々出てきたやつの一つ)です。そっくり過ぎて暗闇に居たら間違われるかもと言ってましたね。

案外これで近寄られたら間違われる率高そうですね。
因みにとある所でこのスキン使って現れたら撮影されましたw

バージョン撮影時は1.10.2です。
クオリティとか高いんですね。

Re: 雑談をするトピ

投稿記事 by kouyahonoru1 » 2017年4月13日(木) 08:51

蜘蛛パーカー さんが書きました:そういえば皆さんはいつごろから始めたんだろうか

僕は1.6.4ぐらいですかね。WIKIとか見て本格的にやり始めたのが1.7.2のころかな?

あの頃はよかっ・・・そこまでよくねえな・・・。バージョンあげちゃうともう戻れないですねぇ・・・。

私は1.10.2ですね。
その頃のMODは少なめだったような。
本格的にやり始めたのは古いバージョンの1.7.10と1.11.2ですねー。
バージョン上げてしまうと戻れないってあるあるですね。

Re: 雑談をするトピ

投稿記事 by 蜘蛛パーカー » 2017年4月13日(木) 02:49

そういえば皆さんはいつごろから始めたんだろうか

僕は1.6.4ぐらいですかね。WIKIとか見て本格的にやり始めたのが1.7.2のころかな?

あの頃はよかっ・・・そこまでよくねえな・・・。バージョンあげちゃうともう戻れないですねぇ・・・。

Re: 雑談をするトピ

投稿記事 by kouyahonoru1 » 2017年4月12日(水) 15:26

Minecraftは1.10.2でしかも1.11が出て来るちょっと前くらいに登録した、アクションとか苦手な人です。
Minecraftで1.7.10の方で確認してたんですが、あるMODに出てくる榴弾はやばいそうです。(知りたい人へ:すまぬどれなのか不明なのです・・・)
なんと、あのめちゃくちゃかたく、バニラ、もしくはシングルサバイバルでは最強を誇る岩盤を二発で貫いたという実証が得られました。
核関連も実験しましたが、やばいという確信を持ちました。
工業用MODだったか忘れました。ごめんなさい。

今現在のバージョン1.11.2ですが、その上出るっぽくて、もふもふしてそうなブロックにバリエーションが増えるらしいです。

しかし本当にバージョンを重ねるごとにいいブロックが増えていきますね。
そして遅れましたが初めまして。よろしくお願いします。

Forgeも1.11.2まで出ているんですが、対応どうするんだろうね・・・。

Re: 雑談をするトピ

投稿記事 by ゲスト » 2016年12月10日(土) 14:32

速報 
家壊された。
クリーパーマジ嫌い。
添付ファイル
2016-12-10_14.28.07.png

Re: 雑談をするトピ

投稿記事 by ゲスト » 2016年11月11日(金) 22:53

WiiUマイクラ、本当にフリーズしすぎ。
死亡→復活でフリーズ。ゾンビ倒してフリーズ。トロッコで移動してフリーズ。食べ物食べてフリーズ。エレベーター作って移動するとフリーズ。畑に作物を植え終わるとフリーズ。穴を掘っているとフリーズ。就活の話をするとフリーズ。エンチャントするとフリーズ。放置するとフリーズ。5分くらいでフリーズするので、自分でセーブが必須状態。オートセーブの最低10分が役に立たない。値段が安い理由がわかった気がする。

Re: 雑談をするトピ

投稿記事 by コマンダー準2段 » 2016年10月14日(金) 15:42

↑よく考えたらノッチさん悪くないですね
つい癖でそう書き込んでしまいました
おのれディケ(ry

Re: 雑談をするトピ

投稿記事 by コマンダー1段 » 2016年10月13日(木) 21:18

コマンド仕様変更…
おのれディケイ・・・ノッチィー!!

久しぶりにアカウント無しで投稿してみたけど不便ですねこれ
別機種だからログインできない

Re: 雑談をするトピ

投稿記事 by ゲスト » 2016年10月13日(木) 00:38

WiiUでプレイを始めたけど、仕様?的なバグが多すぎてまともにプレイできない。
オートセーブまでの15分間に何度もブービー音でストップして何度も再起動を繰り返し、掘る→止まる。ボート移動→止まる。トロッコに乗る→止まる。もう、いい加減にしてほしい。最後はセーブ中に止まって、セーブデータが壊れました。

Re: 雑談をするトピ

投稿記事 by ゲスト » 2016年6月03日(金) 23:05

他に書くとこ無いかな?ってことでココに書くね。

Wikiでネザーウォートが暗黒茸になってるのを誰が知ってたと言うんでしょうか。特にどうでも良い事でした。

Re: 雑談をするトピ

投稿記事 by cyatarow » 2016年2月25日(木) 22:10

1.9延期とかふざけんなあああああああああああ
当初:2016/02/25予定→02/29に延期

Re: 雑談をするトピ

投稿記事 by P.G1007 » 2015年7月28日(火) 20:18

え?
添付ファイル
2015-07-28_13.55.09.png
[完全にネタ]

Re: 雑談をするトピ

投稿記事 by Slipstream » 2014年6月17日(火) 00:38

にゅー さんが書きました:
terakoujavatea さんが書きました:再びModLoader乱立か!?
乱立とかそういうのじゃなくて統一のほうがいいと思いますけどね。
そういえばMOJANGの「ModAPI」ってまだ完成しないの?

ModAPIではなく、PluginAPIのようで。
ですが、今は1.8で忙しいらしく・・・


なるほど、バージョンアップで忙しく、APIを書く時間(と人手)が足らないわけですね。ということは、まだまだForgeに頑張ってもらわないと・・・

Re: 雑談をするトピ

投稿記事 by にゅー » 2014年6月14日(土) 08:05

terakoujavatea さんが書きました:再びModLoader乱立か!?
乱立とかそういうのじゃなくて統一のほうがいいと思いますけどね。
そういえばMOJANGの「ModAPI」ってまだ完成しないの?

ModAPIではなく、PluginAPIのようで。
ですが、今は1.8で忙しいらしく・・・

Re: 雑談をするトピ

投稿記事 by Slipstream » 2014年6月13日(金) 01:18

再びModLoader乱立か!?
乱立とかそういうのじゃなくて統一のほうがいいと思いますけどね。
そういえばMOJANGの「ModAPI」ってまだ完成しないの?

Re: 雑談をするトピ

投稿記事 by ゲスト » 2014年5月21日(水) 08:07

Forgeは更新の予定あるのか…よかった

Re: 雑談をするトピ

投稿記事 by にゅー » 2014年5月19日(月) 19:04

ForgeとModloader組み合わせたようなものを目標にした新星Blazeloaderというものがあるが
1.7対応してるのか

Re: 雑談をするトピ

投稿記事 by sorasuke » 2014年5月14日(水) 20:27

むゅむゅ さんが書きました:いろいろ情報ありがとう~。

Forge側が他を待ってるのかw
でも普通、逆だと思うんだけどね・・・

Forgeが最新でないとマルチ鯖で最新版対応だと
日本語MODが使えない弊害があるんで、
そのあたりがちょっと不便かなぁ・・・とか思ったり。

これ使えばいいと思う

Re: 雑談をするトピ

投稿記事 by むゅむゅ » 2014年4月04日(金) 20:35

いろいろ情報ありがとう~。

Forge側が他を待ってるのかw
でも普通、逆だと思うんだけどね・・・

Forgeが最新でないとマルチ鯖で最新版対応だと
日本語MODが使えない弊害があるんで、
そのあたりがちょっと不便かなぁ・・・とか思ったり。

Re: 雑談をするトピ

投稿記事 by Mockingbird » 2014年4月04日(金) 03:08

むゅむゅ さんが書きました:あんま言いたくないんだが・・・



Forgeの更新が1,7,2で止まっちゃってるけど、
もう更新されないと理解していいのかな?

自分は基本バニラの人なんで問題はないんだけど、
やはりMODで自由にカスタマイズできたからこそ、ここまで繁栄したのも事実なわけで。
こうも更新が遅いと、運営とMOD製作者の間で致命的なもめごとがあって、
もうMOD要素は消失していくのかな?と邪推されても仕方ないくらい遅い気がする。
というか、運営はMODを次々と潰す気満々に見えるんだけど、気のせいなのかな。

個人的にはModLoaderの更新が止まってForge一本になった時点で嫌な予感はしてた。
異なる複数のアップデート対応手段がないと、メインのForgeが潰れたらもう対応できなくなる。
で結局、その予感は的中したわけだけど。

どなたか情報お持ちの方がいらっさったら、
Forge製作者の現状だけでも教えて頂けると幸いです。


Forge公式フォーラムにおいて、いつになったら1.7.4版Forgeが出るの? という質問に対するLexManos(Forge作者)の回答(2月28日付)
http://www.minecraftforge.net/forum/index.php/topic,16061.msg85721.html#msg85721
ざっと読んでみたところ、「他のModの1.7.2対応待ち、以降のバージョンに対応したいModが増えてきたら更新する構え」のようだ。spoiler内に拙訳
Mod製作者は誰も1.7.4対応に注意を払っていない。
多くのModが1.7.2に対応するまで、(Forgeの)1.7.4対応はするつもりはない。
対応するときは、バージョンを飛ばして1.7.6や1.7.7のようなその時の最新バージョン対応版をいきなり出すかもしれない。
(Modの)1.7.2から1.7.x(対応バージョン)へのアップデートは1.6.4から1.7.2へアップデートするよりも些細なことなので、(Forgeの)バージョンアップを考えるより、Mod作者の対応を待とう。
ところで、俺は何遍この質問に答えればいいんだ?

ページトップ

x